import { Component } from '@angular/core';
import { CommonModule } from '@angular/common';
import { RouterModule } from '@angular/router';
import { ButtonModule } from 'primeng/button';
import {LandingFooterComponent} from '../landing-footer/landing-footer.component';
import {LandingHomeComponent} from '../landing-name/landing-home.component';
import {LandingNavComponent} from '../landing-nav/landing-nav.component';

@Component({
  selector: 'app-landing-page',
  standalone: true,
  imports: [CommonModule, RouterModule, ButtonModule, LandingFooterComponent, LandingHomeComponent, LandingNavComponent],
  templateUrl: './landing-page.component.html',
  styleUrls: ['./landing-page.component.css']
})
export class LandingPageComponent {}
