import {RouterModule, Routes} from '@angular/router';
import {GalleryComponent} from './components/gallery/gallery.component';
import {NgModule} from '@angular/core';
import {GamesListComponent} from './components/games-list/games-list.component';
import {QuizComponent} from './components/quiz/quiz.component';
import {HallOfFameComponent} from './components/hall-of-fame/hall-of-fame.component';
import {WeddingComponent} from './components/wedding/wedding.component';
import {WhoKnowsBetterQuizComponent} from './components/who-knows-better-quiz/who-knows-better-quiz.component';
import {WhoKnowsBetterSummaryComponent} from './components/who-knows-better-summary/who-knows-better-summary.component';
import {GuestsComponent} from './components/guests/guests.component';
import {UserDashboardComponent} from './components/user-dashboard/user-dashboard.component';

export const USER_PAGE_ROUTS: Routes = [
  { path: '', redirectTo: 'dashboard', pathMatch: 'full' },
  { path: 'guests', component: GuestsComponent },
  { path: 'dashboard', component: UserDashboardComponent }
];
