import { Component } from '@angular/core';
import {Button} from "primeng/button";
import {NgForOf} from "@angular/common";
import {RouterLink} from '@angular/router';

interface NavLink {
  label: string;
  path: string;
}

@Component({
  selector: 'app-landing-nav',
  standalone: true,
  imports: [
    Button,
    NgForOf,
    RouterLink
  ],
  templateUrl: './landing-nav.component.html',
  styleUrl: './landing-nav.component.css'
})
export class LandingNavComponent {
  navLinks: NavLink[] = [
    { label: "Home" , path: "" },
    { label: 'Serwisy', path: 'services' },
    { label: 'Kontakt', path: 'contact' }
  ];
}
