import {Routes} from '@angular/router';
import {LandingContactComponent} from './components/landing-contact/landing-contact.component';
import {LandingServicesComponent} from './components/landing-services/landing-services.component';
import {LandingPageComponent} from './components/landing-page/landing-page.component';
import {LandingHomeComponent} from './components/landing-name/landing-home.component';

export const LANDING_PAGE_ROUTES: Routes = [
  {path: '', component: LandingHomeComponent},
  {path: 'contact', component: LandingContactComponent},
  {path: 'services', component: LandingServicesComponent},

];


