import {inject, Injectable} from '@angular/core';
import {Observable} from 'rxjs';
import {WeddingType} from '../models/wedding.type';
import {HttpClient} from '@angular/common/http';

@Injectable({
  providedIn: 'root'
})
export class WeddingService {

  private http = inject(HttpClient);

  getWeddingById(id: string): Observable<WeddingType> {
    return this.http.get<WeddingType>(`/api/wedding/${id}`);
  }
}
